[messages] [Module Support] What Does "TAINTED LOOKING BAD" Mean?

SpecterFan110557 travellerfan at rochester.rr.com
Thu Sep 18 10:27:35 CEST 2014


I've got a problem here and frankly it's driving me nuts. :x 

I'm still learning the ropes where Vassal is concerned. Right now the
module I'm interested in is Arkham Horror. I have the  base module and
"The Curse of the Dark Pharaoh" extension loaded. In the Module Library
window the entry for the "Dark Pharaoh" extension reads: [Module]
AH_Dark_Pharaoh_duf.vmdx [Module Version] 1.7.0 [VASSAL Version] 3.3.3
[Description] Dark Pharaoh Expansion ___(Tainted looking bad)___.

I don't know what this means. I don't know where this came from. I don't
know what caused this. I don't know if I caused this. I may have. I
posted previously about an incorrect module version number being
displayed. I did some poking around but I made no changes.

I have tried everything I can think of to correct it but I have no idea
what to do or how to do "it", whatever "it" may be. I've tried deleting
the extension and downloading a fresh copy but that does not seem to
help either.

This is a major favorite of mine. Please, I need some help from the
"Pros" here. Any help or positive input would be appreciated.

Thanks

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=46428#p46428


More information about the messages mailing list